
<div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
  <h5>{{ tTitulo }}</h5>
</div>
<div class="row">
  <div class="col-12">
    <div class="form-row">
      <div class="form-group col-12 col-lg-6">
        <app-fw-cotizaciones-moneda [(Moneda)]="tMonedaActual" (AbrirModal)="AbrirModalMonedas()"></app-fw-cotizaciones-moneda>
      </div>
      <div class="form-group col-12 col-lg-6">
        <app-fw-cotizaciones-otras-monedas [(OtrasMonedas)]="tOtrasMonedasActual" (Seleccionar)="Seleccionar_Cotizaciones($event)"></app-fw-cotizaciones-otras-monedas>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-12">
        <ul class="nav nav-tabs" role="tablist">
          <li class="nav-item"><a class="nav-link active" data-toggle="tab" href="#Tasa" role="tab" aria-controls="Tasa" aria-selected="true">Cotizaciones</a></li>
        </ul>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-12">
        <div class="tab-content" id="mvDatos">
          <div class="tab-pane fade show active" role="tabpanel" aria-labelledby="Tasa-tab" id="Tasa">
            <div class="form-row">
              <div class="form-group col-12 col-lg-4">
                <app-fw-cotizaciones-historial [(Tasas)]="tTasasActual" [PermisoAgregar]="tPermisoAgregar" (AgregarCotizacion)="Agregar_Cotizacion($event)"></app-fw-cotizaciones-historial>
              </div>
              <div class="form-group col-12 col-lg-8">
                <app-fw-cotizaciones-grafico [(Moneda)]="tMonedaActual" [(OtraMoneda)]="tOtraMonedaActual" [(Tasas)]="tTasasActual"></app-fw-cotizaciones-grafico>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="row text-right">
      <div class="col-12">
        <button class="btn btn-secondary btn-icon-split" type="button" (click)="Cancelar()"><span class="icon text-white-50"><i class="fas fa-times"></i></span><span class="text">Cancelar</span></button>
      </div>
    </div>
  </div>
</div>